
   div {
      border:0px black solid;}
   a {
      color:#339;}
   a:hover {
      color:#9cf;}

    .clear {clear:both;}
   #header {
      margin:0px;
      padding:0px;
      background-image:url('wood.gif');
      background-repeat:repeat-x;
      text-align:center;
      top:3px;
      left:108px;
      position:absolute;
      height:100px;
      width:650px;}

   #header h1 {
      font-family:Arial, Helvetica, sans-serif;
      font-size:42px;
      color:#339;
      margin:10px 120px 0px 5px;
      padding:0px;}

   #header ul {
      margin:10px 140px 0px 0px;}

   #header li {
      display:inline;
      color:#339;
      font-family:Arial, Helvetica, sans-serif;
      font-size:10pt;
      font-weight:bold;}

   #header a {
      font-family:Arial, Helvetica, sans-serif;
      font-size:10pt;
      font-weight:bold;}

   #headerimg {
      top:3px;
      left:8px;
      position:absolute;
      margin:0px;
      padding:0px;}

   #pplogo {
      top:38px;
      left:667px;
      position:absolute;}

   #viewcart {
      top:71px;
      left:629px;
      position:absolute;}

   #leftouter {
      top:103px;
      left:8px;
      position:absolute;
      width:100px; }

   #leftdiv {
      overflow:auto;
      height:470px;
      margin-top:0px;
      padding-top:5px;
      border:1px solid #339;
      background-color:#FFF;
      color:#339;
      text-align:center;
      font-family:Arial, Helvetica, sans-serif;
      font-size:18px;
      font-weight:bold;}

   #leftdiv p {
      margin-top:10px;
      padding:0px;}

   #leftdiv img {
      border:0px;
      cursor:pointer;}

   .leftdivmenu {
      cursor:pointer;
      font-size:12pt;
      text-decoration:underline;
      color:#339;
      font-weight:bold;}

	#mainbody {
	   text-align:center;
	   margin:0px;
	   padding:0px;
      top:115px;
      left:110px;
      position:absolute;
      font-family:Arial, Helvetica, sans-serif;
      font-size:12pt;
      font-weight:bold;
      color:#339;
      width:650px;
      height:425px;
      overflow:auto;}

   #mainbody p {
      margin-top:10px;
      margin-left:20px;
      margin-right:35px;
      font-family:Arial, Helvetica, sans-serif;
      font-size:10pt;
      font-weight:bold;
      color:#339;}

   #mainbody h2 {
      margin-top:0px;
      margin-bottom:20px;
      text-align:center;
      font-size:14pt;}

   #desc {
      text-align:justify;}

	#footer {
	   top:540px;
	   width:550px;
	   margin-left:150px;
	   position:absolute;
	   text-align:center;}

	#footer p {
	   text-align:center;
	   font-size:10pt;
	   font-weight:normal;
	   font-family:Arial, Helvetica, sans-serif;
	   color:#000;
	   margin:0px;
	   padding:0px;}

   .sm {
      font-family:Arial, Helvetica, sans-serif;
      font-size:10pt;
      font-weight:bold;
      color:#339;}